@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

i {
  font-style: normal;
}


/*字体包CDN分离路径*/
/*@font-face{font-family:'Saira-Regular';src:url("../fonts/Saira-Regular.ttf");}
@font-face{font-family:'Saira-Bold';src:url("../fonts/Saira-Bold.otf");}*/


body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:focus, input:focus, p:focus, div:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body,
html {
  width: 100%;
  background: #000;
}
.wrapper{
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
.part1{
  width: 19.2rem;
  height: 10.8rem;
  overflow: hidden;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/part1.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  margin: 0 auto;
}
.video{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.video video{
  display: block;
  pointer-events: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.center{
  width: 12rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  left: 50%;
  top: 56%;
  transform: translate3d(-50%,-50%,0);
}
.slogan{
  display: block;
  width: 5.11rem;
  height: 2.7rem;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/slogan.png) center center no-repeat;
  background-size: 100%;
  margin-bottom: .5rem;
}
.plat-title{
  display: block;
  width: 6.35rem;
  height: .25rem;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/order-title.png) center center no-repeat;
  background-size: 100%;
}
.plat-list{
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: .18rem 0 .26rem;
}
.plat-list a{
  display: block;
  width: 2.26rem;
  height: .69rem;
  margin: 0 .11rem;
  transition: all .4s;
}
.plat-list .wegame{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/wegame.png) center center no-repeat;
  background-size: 100%;
}
.plat-list .wegame:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/wegame_hover.png) center center no-repeat;
  background-size: 100%;
}
.plat-list .steam{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/steam.png) center center no-repeat;
  background-size: 100%;
}
.plat-list .steam:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/steam_hover.png) center center no-repeat;
  background-size: 100%;
}
.plat-list .store{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/store.png) center center no-repeat;
  background-size: 100%;
}
.plat-list .store:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/store_hover.png) center center no-repeat;
  background-size: 100%;
}
.parter{
  display: block;
  width: 4.6rem;
  height: .29rem;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/parter.png) center center no-repeat;
  background-size: 100%;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 1.1rem;
}
.parter a{
  display: block;
  width: 1.1rem;
  height: .29rem;
  float: left;
  margin: 0 .1rem;
}
.parter a:last-child{
  margin: 0;
  width: .9rem;
}
.home{
  display: block;
  width: 1.83rem;
  height: .53rem;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/home.png) center center no-repeat;
  background-size: 100%;
  position: absolute;
  top: .38rem;
  right: .82rem;
}
.media-list{
  width: .92rem;
  height: 6.09rem;
  overflow: hidden;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/icon1.png) top center no-repeat;
  background-size: 100%;
  position: absolute;
  top: 1.25rem;
  right: .52rem;
  box-sizing: border-box;
  padding-top: .2rem;
}
.media-list a{
  display: block;
  width: .53rem;
  height: .46rem;
  margin: .6rem auto 0;
  transition: all .6s;
}
.media-list .bilibili{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/bilibili.png) top center no-repeat;
  background-size: 100%;
}
.media-list .tiktok{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/tiktok.png) top center no-repeat;
  background-size: 100%;
}
.media-list .kuaishou{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/kuaishou.png) top center no-repeat;
  background-size: 100%;
}
.media-list .redbook{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/redbook.png) top center no-repeat;
  background-size: 100%;
}
.media-list .weibo{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/weibo.png) top center no-repeat;
  background-size: 100%;
}
.media-list .bilibili:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/bilibili_hover.png) top center no-repeat;
  background-size: 100%;
}
.media-list .tiktok:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/tiktok_hover.png) top center no-repeat;
  background-size: 100%;
}
.media-list .kuaishou:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/kuaishou_hover.png) top center no-repeat;
  background-size: 100%;
}
.media-list .redbook:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/redbook_hover.png) top center no-repeat;
  background-size: 100%;
}
.media-list .weibo:hover{
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/weibo_hover.png) top center no-repeat;
  background-size: 100%;
}

#afooter{
  text-align: center;
  font-size: .18rem;
  line-height: .3rem;
  color: #fff;
  padding: .25rem 0;
}
#afooter a{
  text-align: center;
  font-size: .18rem;
  line-height: .3rem;
  color: #fff;
}

.jump{
  display: block;
  width: 1.88rem;
  height: 2.35rem;
  overflow: hidden;
  background: url(//game.gtimg.cn/images/crossfire/cp/a20260709order/jump.png) top center no-repeat;
  background-size: 100%;
  position: absolute;
  top: 6.15rem;
  left: .6rem;
  z-index: 10;
}